cURL
curl --request POST \ --url https://api.joinworth.com/auth/api/v1/reset-password \ --header 'Content-Type: application/json' \ --data ' { "password": "<string>", "reset_token": "<string>" } '
{ "status": "success", "message": "Password Changed successfully" }
Allows a user to reset their password using a valid reset token.
Documentation IndexFetch the complete documentation index at: https://docs.worthai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.worthai.com/llms.txt
Use this file to discover all available pages before exploring further.
Both password and reset_token are required for password reset.
The new password to set after reset
The token required to validate the password reset request
OK
"success"
"Password Changed successfully"
Was this page helpful?